.contenutoinfo h1{margin-top:26px;}
.boxinfotxsx ul{color:inherit !important; padding-left:15px !important; margin-bottom: 0.5em!important;font-size: 14px!important;}
.scarso{ background: #FFAE00 !important; }
.esaurito{ background:#999 !important;}
.esaurito:after{
position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 2px solid;
  border-color: #ea212e;
  -webkit-transform:rotate(-45deg);
  -moz-transform:rotate(-45deg);
  -ms-transform:rotate(-45deg);
  -o-transform:rotate(-45deg);
  transform:rotate(-45deg);
}
#partenze {
  display: flex;
  flex-direction: row;
  align-items: flex-start; text-align: left; gap:5px;
}
.legenda{
  font-size: 12px;
  display: flex;
  align-items: center;
  gap: 6px;
  flex-wrap: wrap;
  margin-top: 8px;
}

.legenda .d{
background: #086F00;border-radius: 3px;
  width: 20px;
  height: 20px;
  position: relative;
}

.legenda div:not(.d){
  margin-right: 10px;
  white-space: nowrap;
}
.boxmese {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 4px;
    text-transform: uppercase; min-width: 110px; line-height: 20px;
    /*flex:1*/
}
.boxmese .mese{font-weight:bold; font-size:13px;color: #28326f; }
.boxshare{display:flex;flex-direction: column;justify-content: space-between;}
@media(max-width:772px){
.boxmese .mese{ display: inline; margin-right: 10px;}
#partenze{flex-direction: column;}}
#tabprez table{ width: 100% !important;table-layout: fixed;}
#tabprez table td:nth-child(1) { width: 40%; }  /* prima colonna */
#tabprez table td:nth-child(2) { width: 40%; }  /* seconda colonna */
#tabprez table td:nth-child(3) { width: 20%; text-align: right; }  /* terza colonna */
/* Reset ordine su desktop */
[class^="order-mb-"] { order: initial; }

/* Su mobile applica l'ordine desiderato */
@media (max-width: 767.98px) {
.rowqui{ display: flex; flex-direction:column; }
  .order-mb-1 { order: 1; }
  .order-mb-2 { order: 2; }
  .order-mb-3 { order: 3; }
  .order-mb-4 { order: 4; }
  .order-mb-5 { order: 5; }
  .order-mb-6 { order: 6; }

  .hidden-xs-{ position: relative; margin-bottom: -25px; z-index: 0;}
  picture:before {
    content: '';
    position:absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 50%,rgba(255,255,255,1) 90%);
    z-index: 1;
}
}
